0

I feel like I'm taking crazy pills. Why would I be the only person with this error? Like 80 says:

$system_path = $system_path ?: __DIR__;

Looks weird, doesn't it?

3 Answers 3

0

Never mind. Requirements say PHP 5.3.10 or newer. Server is only 5.2.17.

0

I had same problem, Syntax error line 80 I asked my hoster to install latest version of PHP.

0

Have the same issue here, running PHP 5.4 with Expression Engine 3.5.14

Checked my error logs and found this:

[05-Jan-2018 16:55:49] PHP Parse error: syntax error, unexpected ':' in /my_root/public_html/admin.php on line 80

Anyone?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.